#ifndef INCLUDED_OOO_VBA_ACCESS_ACDATATRANSFERTYPE_HPP
#define INCLUDED_OOO_VBA_ACCESS_ACDATATRANSFERTYPE_HPP

#include "ooo/vba/access/AcDataTransferType.hdl"

#endif // INCLUDED_OOO_VBA_ACCESS_ACDATATRANSFERTYPE_HPP
